<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale 1.0">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estilos2.css">
    <title>IMC</title>
</head>
<body>
    <center>
        <div id="contenedor">
            <header>
                <center>
                    <h1>IMSS</h1>
                    <h2>El índice de masa corporal (IMC)</h2>
                </center>
            </header>
    
            <section>
                <div id="section-up">  
                    <center id="titulo_secti">
                        <h2>Datos del Paciente</h3>
                    </center>
                    <br>
                    <label for="">Peso (Kg)</label>
                    <input type="number" name="peso" id="peso" required><br>
        
                    <label for="">Estatura (m)</label>
                    <input type="number" name="estatura" id="estatura" required><br>
        
                    <label for="">Edad</label>
                    <input type="number" name="edad" id="edad" required><br>

                    <div id="genero">
                        <label for="H">Hombre</label>
                        <input type="radio" name="genero" value="hombre" id="hombre" required><br>
                        <label for="M">Mujer</label>
                        <input type="radio" name="genero" value="Mujer" id="Mujer" required><br> 
                    </div>
                </div>
                
                <picture name="pict" id="pict">
                    <img src="" alt="">
                </picture>
            </section>
            <aside>
                <center id="titulo_aside">
                    <h2>Calculos</h2>
                </center>
                

    
                <label for="">IMC</label>
                <input type="number" name="IMC" id="IMC" readonly><br>
    
                <button id="btnCalcular">Calcular</button>
                <button id="btnLimpiar">Limpiar</button>
    
                <table id="datosTbl">
                    <b>
                        <tr>
                            <td>Edad</td>
                            <td>Genero</td>
                            <td>Calorias</td>
                        </tr>
                    </b>
                </table>
    
            </aside>
        </div>
    </center>
</body>
    <script src="/js/app2.js"></script>

</html>